language.name=Lietuvių
language.region=LT
language.code=lt_LT

// Tab Names
itemGroup.BiblioCraft=BiblioCraft

// Gui stuff
gui.armorstand=Šarvų Stovas
gui.bookcase=Knygų Lentyna
gui.cookiejar=Sausainių Indas
gui.shelf=Medinė Lentyna
gui.label=Medinis žymeklis
gui.potionshelf=Eleksyrų Lentyna
gui.typeset.selectbook=Pasirinkite Knygą
gui.table=Medinis Stalas
gui.case=Vitrina
gui.toolrack=Įrankių Kabykla
gui.desk=Medinis Stalas


//Tape Measure Texts
tape.measurenorthsouth=Šiaurės/Pietų Matavimas = 
tape.measureeastwest=Rytų/Vakarų Matavimas = 
tape.measureheight=Aukščio Matavimas = 
tape.nomeasure=Nėra Matavimo.
tape.measure=Matavimas = 
tape.startmeasure=Pradedama Matuoti.
tape.mode0=Režimas pakeistas į Šiaurės/Pietų, Rytų/Vakarų ir Aukščioed.
tape.mode1=Režimas pakeistas į Absoliutųjį matavimą.

lock.creativeonly=Tik Creative Režimui
lock.notowner=Jūs nesate šio bloko savininkas.
lock.locked=Šis blokas buvo užrakintas.
lock.unlocked=Šis blokas buvo atrakintas.

// Blocks
CookieJar.name=Sausainių Indas
MarkerPole.name=Žymeklis
tile.BiblioType.name=Knygų Kopijavimo Stalas
tile.BiblioPress.name=Spausdinimo Presas
tile.BiblioArmorStand.name=Šarvų Stovas
OakBookcase.name=Ąžuolinė Knygų Lentyna
SpruceBookcase.name=Pušinė Knygų Lentyna
BirchBookcase.name=Beržinė Knygų Lentyna
JungleBookcase.name=Džiunglinė Knygų Lentyna
OakPotionShelf.name=Ąžuolinė Eliksyrų Lentyna
SprucePotionShelf.name=Pušinė Eliksyrų Lentyna
BirchPotionShelf.name=Beržinė Eliksyrų Lentyna
JunglePotionShelf.name=Džiunglinė Eliksyrų Lentyna
OakShelf.name=Ąžuolinė Lentyna
SpruceShelf.name=Pušinė Lentyna
BirchShelf.name=Beržinė Lentyna
JungleShelf.name=Džiunglinė Lentyna
OakWeaponRack.name=Ąžuolinė Įrankių Kabykla
SpruceWeaponRack.name=Pušinė Įrankių Kabykla
BirchWeaponRack.name=Beržinė Įrankių Kabykla
JungleWeaponRack.name=Džiunglinė Įrankių Kabykla
OakLabel.name=Ąžuolinis Žymeklis
SpruceLabel.name=Pušinis Žymeklis
BirchLabel.name=Beržinis Žymeklis
JungleLabel.name=Džiunglinis Žymeklis
RedLinedOakCase.name=Ąžuolinis Dėklas
BlueLinedOakCase.name=Ąžuolinis Dėklas
GreenLinedOakCase.name=Ąžuolinis Dėklas
BlackLinedOakCase.name=Ąžuolinis Dėklas
RedLinedSpruceCase.name=Pušinis Dėklas
BlueLinedSpruceCase.name=Pušinis Dėklas
GreenLinedSpruceCase.name=Pušinis Dėklas
BlackLinedSpruceCase.name=Pušinis Dėklas
RedLinedBirchCase.name=Beržinis Dėklas
BlueLinedBirchCase.name=Beržinis Dėklas
GreenLinedBirchCase.name=Beržinis Dėklas
BlackLinedBirchCase.name=Beržinis Dėklas
RedLinedJungleCase.name=Džiunglinis Dėklas
BlueLinedJungleCase.name=Džiunglinis Dėklas
GreenLinedJungleCase.name=Džiunglinis Dėklas
BlackLinedJungleCase.name=Džiunglinis Dėklas
OakWritingDesk.name=Ąžuolinis Rašomasis Stalas
SpruceWritingDesk.name=Pušinis Rašomasis Stalas
BirchWritingDesk.name=Beržinis Rašomasis Stalas
JungleWritingDesk.name=Džiunglinis Rašomasis Stalas
OakTable.name=Ąžuolinis Stalas
SpruceTable.name=Pušinis Stalas
BirchTable.name=Beržinis Stalas
JungleTable.name=Džiunglinis Stalas

//lights
whiteLantern.name=Auksinis Žibintas
lightGrayLantern.name=Auksinis Žibintas
grayLantern.name=Auksinis Žibintas
blackLantern.name=Auksinis Žibintas
redLantern.name=Auksinis Žibintas
orangeLantern.name=Auksinis Žibintas
yellowLantern.name=Auksinis Žibintas
limeLantern.name=Auksinis Žibintas
greenLantern.name=Auksinis Žibintas
cyanLantern.name=Auksinis Žibintas
lightBlueLantern.name=Auksinis Žibintas
blueLantern.name=Auksinis Žibintas
purpleLantern.name=Auksinis Žibintas
magentaLantern.name=Auksinis Žibintas
pinkLantern.name=Auksinis Žibintas
brownLantern.name=Auksinis Žibintas

whiteLamp.name=Puošni Lempa
lightGrayLamp.name=Puošni Lempa
grayLamp.name=Puošni Lempa
blackLamp.name=Puošni Lempa
redLamp.name=Puošni Lempa
orangeLamp.name=Puošni Lempa
yellowLamp.name=Puošni Lempa
limeLamp.name=Puošni Lempa
greenLamp.name=Puošni Lempa
cyanLamp.name=Puošni Lempa
lightBlueLamp.name=Puošni Lempa
blueLamp.name=Puošni Lempa
purpleLamp.name=Puošni Lempa
magentaLamp.name=Puošni Lempa
pinkLamp.name=Puošni Lempa
brownLamp.name=Puošni Lempa

tile.case.redline=Raudona Linija
tile.case.blueline=Melyna Linija
tile.case.greenline=Žalia Linija
tile.case.blackline=Juoda Linija

lamp.hood0=Baltas Lempos Gaubtas
lamp.hood1=Šviesiai Pilkas Lempos Gaubtas
lamp.hood2=Pilkas Lempos Gaubtas
lamp.hood3=Juodas Lempos Gaubtas
lamp.hood4=Raudonas Lempos Gaubtas
lamp.hood5=Oranžinis Lempos Gaubtas
lamp.hood6=Geltonas Lempos Gaubtas
lamp.hood7=Gelsvai Žalias Lempos Gaubtas
lamp.hood8=Žalias Lempos Gaubtas
lamp.hood9=Žydras Lempos Gaubtas
lamp.hood10=Šviesiai Mėlynas Lempos Gaubtas
lamp.hood11=Mėlynas Lempos Gaubtas
lamp.hood12=Purpurinis Lempos Gaubtas
lamp.hood13=Ryškiai Rožinis Lempos Gaubtas
lamp.hood14=Rožinis Lempos Gaubtas
lamp.hood15=Rudas Lempos Gaubtas

lantern.candle0=Balta Žvakė
lantern.candle1=Šviesiai Pilka Žvakė
lantern.candle2=Pilka Žvakė
lantern.candle3=Juoda Žvakė
lantern.candle4=Raudona Žvakė
lantern.candle5=Oranžinė Žvakė
lantern.candle6=Geltona Žvakė
lantern.candle7=Gelsvai Žalia Žvakė
lantern.candle8=Žalia Žvakė
lantern.candle9=Žydra Žvakė
lantern.candle10=Šviesiai Mėlyna Žvakė
lantern.candle11=Mėlyna Žvakė
lantern.candle12=Purpurinė Žvakė
lantern.candle13=Ryškiai Rožinė Žvakė
lantern.candle14=Rožinė Žvakė
lantern.candle15=Ruda Žvakė

// Items
item.tapeMeasure.name=Matavimo Juosta
item.tape.name=Matavimo Juostos Ritė
item.BiblioChase.name=Spausdinimo Preso Aptaisas
item.PrintPlate.name=Spausdinimo Preso Lentelė
item.EnchantedPlate.name=Užkerėta Plokštelė
item.BiblioRedBook.name=Raudonakmenis: Pirma Knyga
item.BiblioGlasses.readingglasses.name=Skaitymo Akiniai
item.BiblioGlasses.tintedglasses.name=Saulės Akiniai
item.BiblioGlasses.monocle.name=Monoklis
item.BiblioDrill.name=Gražtas
item.BiblioCreativeLock.name=Spyna ir Raktai
item.BiblioClipboard.name=Iškarpinė

